/*当宽度大于500px时使用此样式*/
@font-face {
  font-family: 'iconfont';  /* project id 1726747 */
  src: url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.eot');
  src: url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.woff') format('woff'),
  url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1726747_ek1knwmpgne.svg#iconfont') format('svg');
}
@media screen and (min-width: 500px) {
	#login {
		min-width: 1200px;
		background: url("../img/bg_zf.png") no-repeat center center;
		background-size: 100% 100%;
	}
	#login .login_content {
		width: 330px;
		height: 500px;
		padding: 170px 0;
		margin: 0 auto;
	}
	#login .login_content .login_center {
		background: #ffffff;
		border-radius: 5px;
		padding: 15px;
		text-align: center;
		height: 360px;
	}
	/*让pc实现显示此样式头*/
	.login_center .login_head {
		display: block;
	}
	/*移动端实现下面的样式*/
	.login_center .login_head_media {
		display: none;
	}
	.login_title {
		font-size: 24px;
		margin: 20px 0 10px 0;
		color: #191E26;
	}
	/*929292*/
	.login_sub {
		font-size: 14px;
		margin: 0;
		color: #929292;
	}
	.login_form {
		margin: 30px 0;
	}
	.login_form>p {
		height: 55px;
		margin: 10px 0 0 0;
		position: relative;
	}
	.login_form>p input {
		font-size: 14px;
		width: 80%;
		padding: 7px 7px 10px 35px;
		outline: none;
		border: none;
		border-bottom: 1px solid #dddddd;
	}
	.login_form>p i {
		position: absolute;
		left: 35px;
		top: 5px;
		font-size: 18px;
		color: #333333;
	}
	.login_form button {
		height: 40px;
		line-height: 40px;
		width: 90%;
		border: none;
		border-radius: 25px;
		color: #ffffff;
		font-size: 16px;
		background: -webkit-linear-gradient(left, #0CA7FE, #2F74FF);
	}
	/*4DB3FF*/
	.login_form button:hover {
		background: -webkit-linear-gradient(left, #43B7FA, #558EFC);
	}
	.login_form .other-option {
		font-size: 14px;
		padding: 15px;
		height: 45px;
	}
	.login_form span#send-code {
		position: absolute;
		right: 30px;
		top: 5px;
		font-size: 14px;
		width: 80px;
		cursor: pointer;
	}
	/*购买页面*/
	/*控制显示与隐藏*/
	.pc_purchase {
		display: block;
	}
	.mobile_purchase {
		display: none;
	}
	#purchase {
		background: #F3F4F9;
	}
	#purchase .pur_top {
		padding-top: 50px;
		text-align: center;
		padding-bottom: 30px;
	}
	#purchase .pur_top p.pur_title {
		margin: 0;
		font-size: 32px;
		color: #212121;
	}
	#purchase .pur_top p.pur_sub {
		margin: 10px;
		font-size: 22px;
		color: #282829;
	}
	#purchase .pur_content {
		margin-top: 35px;
		padding-bottom: 50px;
		text-align: center;
		display: flex;
		justify-content: space-between;
	}
	#purchase .pur_content .pur_blue,
	#purchase .pur_content .pur_orange {
		display: inline-block;
		width: 320px;
		background: #ffffff;
		border-radius: 10px;
		height: 600px;
		vertical-align: top;
		position: relative;
	}
	/*蓝色部分*/
	#purchase .pur_content .pur_blue {
		margin-right: 25px;
	}
	.pur_content .pur_blue .pur_small_title,
	.pur_content .pur_orange .pur_small_title {
		height: 60px;
		line-height: 60px;
		font-size: 22px;
		color: #ffffff;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	.pur_content .blue_bg {
		background: -webkit-linear-gradient(left, #0CA7FE, #2F74FF);
	}
	.pur_content .orange_bg {
		background: -webkit-linear-gradient(left, #FFB444, #FF9849);
	}
	.pur_content .green_bg {
		background: -webkit-linear-gradient(left, #3bdec1, #13bec8);
	}
	.pur_content button.blue_bg:hover {
		background: -webkit-linear-gradient(left, #43B7FA, #558EFC);
	}
	.pur_content button.orange_bg:hover {
		background: #FCBF6F;
	}
	.pur_content button.green_bg:hover {
		background: #3BDEC1;
	}
	.pur_content .pur_price {
		margin: 10px 0;
		font-size: 26px;
		color: #212121;
	}
	.pur_content button {
		width: 150px;
		height: 40px;
		line-height: 40px;
		border: none;
		border-radius: 25px;
		font-size: 16px;
		color: #ffffff;
	}
	.pur_content ul {
		margin: 15px 15px 15px 15px;
	}
	.pur_content ul li {
		width: 100%;
		height: 30px;
		line-height: 30px;
		text-align: left;
		margin: 5px 0;
	}
	/*747474*/
	.pur_content ul li span {
		color: #747474;
	}
	.pur_content ul li span:last-child {
		float: right;
	}
	.pur_content ul li span i {
		color: #11CDA7;
	}
	.pur_content p.pur_permanent {
		color: #747474;
		position: absolute;
		bottom: 10px;
		width: 100%;
	}
	/*订单页面*/
	
	/*控制显示与隐藏*/
	
	.pc_orderPay {
		display: block;
	}
	.mobile_orderPay {
		display: none;
	}
	
	#order .order_content {
		width: 100%;
		height: 500px;
		padding: 30px 0;
		background: #F2F4FA;
	}
	/*微信支付弹框*/
	#order {
		position: relative;
	}
	#order .show {
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
	#order >.mask {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .6);
		z-index: 999;
		display: none;
	}
	#order>.mask .mask_content {
		width: 450px;
		height: 450px;
		background: #ffffff;
		border-radius: 20px;
		padding: 20px;
		margin: 150px auto 0 auto;
		overflow: hidden;
		text-align: center;
		position: relative;
	}
	#order>.mask .mask_content a {
		display: inline-block;
		width: 30px;
		height: 30px;
		text-decoration: none;
		position: absolute;
		right: 10px;
		top: 10px;
		color: #3D464D;
		line-height: 30px;
		text-align: center;
	}
	#order>.mask .mask_content #qrcode {
		text-align: center;
		margin-top: 30px;
	}
	#order>.mask .mask_content #qrcode img {
		margin: 0 auto;
	}
	.order_content .order_center {
		width: 100%;
		height: 100%;
		background: #ffffff;
		border-radius: 5px;
		padding-bottom: 20px;
	}
	.order_content .order_center .order_title {
		margin: 0;
		height: 50px;
		line-height: 50px;
		padding-left: 20px;
		font-size: 18px;
		border-bottom: 1px solid #dddddd;
	}
	.order_content .order_center .order_detail,
	.order_content .order_center .order_mode {
		padding-left: 40px;
		margin-top: 20px;
	}
	/*付款详情*/
	.order_content .order_center .order_detail p {
		margin: 0;
		height: 35px;
		line-height: 35px;
	}
	.order_center .order_detail p label {
		display: inline-block;
		width: 80px;
		text-align: right;
		margin-right: 15px;
	}
	.order_center .order_detail p span.order_price {
		color: #ff0000;
		font-size: 22px;
	}
	/*支付方式*/
	.order_content .order_center .order_mode>div {
		display: inline-block;
		margin-right: 20px;
		padding: 15px 15px 10px 15px;
		border: 1px solid #dddddd;
		position: relative;
	}
	.order_content .order_center .order_mode>div i {
		display: none;
		font-size: 24px;
		position: absolute;
		right: -1px;
		bottom: -1px;
		color: #ff0000;
	}
	.order_content .order_center .order_mode>div.activeBtn {
		border: 1px solid #ff0000;
	}
	.order_content .order_center .order_mode>div.activeBtn i {
		display: inline-block;
	}
	.order_center .order_mode button {
		border: none;
		width: 110px;
		height: 40px;
		line-height: 40px;
		color: #ffffff;
		font-size: 16px;
		border-radius: 5px;
		background: -webkit-linear-gradient(left, #0CA7FE, #2F74FF);
	}
	.order_center .order_mode button:hover {
		background: -webkit-linear-gradient(left, #43B7FA, #558EFC);
	}
}


/*当宽度小于500px时使用此样式*/

@media screen and (max-width: 500px) {
	body,
	html {
		margin: 0;
		padding: 0;
		min-height: 100%;
		width: 100%;
		height: 100%;
		min-width: 200px;
	}
	#login {
		width: 100%;
		height: 100%;
		background: url("../img/media_login_bg.png") no-repeat center center;
		background-size: 100% 100%;
	}
	#login .login_content {
		width: 100%;
		display: flex;
		justify-content: center;
		padding-top: 105px;
	}
	/*让pc实现显示此样式*/
	.login_center .login_head {
		display: none;
	}

	/*移动端实现下面的样式*/
	.login_center .login_head_media {
		display: block;
		width: 100%;
	}
	.login_center .login_head_media img {
		display: block;
		position: relative;
		height: 70px;
		left: 50%;
		margin-left: -35px;
	}
	.login_center .login_head_media p {
		font-weight: 400;
		color: #393D49;
		font-size: 14px;
		margin-top: 20px;
		width: 100%;
		text-align: center;
		letter-spacing: 3px;
	}
	.login_center .login_head_media p:before {
		content: ' ';
		display: inline-block;
		width: 10px;
		height: 2px;
		border-radius: 1px;
		margin-bottom: 3px;
		margin-right: 10px;
		background-color: black;
		/* 不支持线性的时候显示 */
		background-image: linear-gradient(to right, white, gray, black);
	}
	.login_center .login_head_media p:after {
		content: ' ';
		display: inline-block;
		width: 10px;
		height: 2px;
		border-radius: 1px;
		margin-bottom: 3px;
		margin-left: 5px;
		background-color: black;
		/* 不支持线性的时候显示 */
		background-image: linear-gradient(to left, white, gray, black);
	}
	.login_center .login_head_media .login_form {
		width: 300px;
		margin: 0 auto;
		padding-top: 30px;
	}
	.login_center .login_head_media .login_form .login_form_input {
		border-radius: 10px;
		background-color: #FFFFFF;
	}
	.login_center .login_head_media .login_form .login_form_user {
		height: 40px;
	}
	.login_center .login_head_media .login_form .login_form_user:after {
		content: ' ';
		display: block;
		width: 100%;
		margin-top: 10px;
		height: 1px;
		background-color: #CCCCCC
	}
	.login_center .login_head_media .login_form i {
		height: 18px;
		width: 18px;
		margin-left: 10px;
	}
	.login_center .login_head_media .login_form input {
		margin-top: 10px;
		margin-left: 10px;
		font-size: 16px;
		border: none;
		width: 105px;
		height: 21px;
		font-family: PingFang SC;
		font-size: 15px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 21px;
		letter-spacing: 0px;
		color: #b0b0b0;
	}
	.login_center .login_head_media .login_form .login_form_pswd {
		position: relative;
		height: 40px;
	}
	.login_center .login_head_media .login_form .login_form_pswd img {
		width: 15px;
		height: 15px;
		position: absolute;
		margin-left: 120px;
		top: 15px;
	}
	.login_center .login_head_media .login_form .other-option {
		overflow: hidden;
	}
	.login_center .login_head_media .login_form .other-option input {
		width: 12px;
		height: 12px;
		border-radius: 3px;
		border: solid 1px #5147e7;
		margin-top: 5px;
	}
	.login_center .login_head_media .login_form .other-option a {
		/*width: 48px;*/
		height: 17px;
		font-family: PingFang SC;
		font-size: 12px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 21px;
		letter-spacing: 0px;
		color: #5147e7;
		margin-left: 5px;
	}
	.login_center .login_head_media .login_form .other-option .media_register {
		display: inline-block;
		width: 61px;
		height: 20px;
		line-height: 12px;
		border-radius: 6px;
		border: solid 1px #5147e7;
	}
	.login_center .login_head_media .login_form .other-option .media_register a {
		width: 48px;
		height: 17px;
		font-family: PingFang SC;
		font-size: 12px;
		color: #5147e7;
	}
	.login_center .login_head_media .login_form button {
		width: 100%;
		height: 40px;
		background-color: #5147e7;
		border-radius: 10px;
		font-size: 16px;
		font-family: PingFang SC;
		line-height: 21px;
		letter-spacing: 0px;
		color: #ffffff;
		margin-top: 30px;
	}
	.login_center .login_head_media .media_intro {
		padding-top: 100px;
		font-family: PingFang SC;
		color: #666666;
		margin: 0 auto;
	}
	.login_center .login_head_media .media_intro h6 {
		font-weight: 400;
		margin-top: 10px;
		width: 200px;
	}
	.login_center .login_head_media .media_intro h6:nth-child(1) {
		margin-left: 34%;
	}
	.login_center .login_head_media .media_intro h6:nth-child(2) {
		margin-left: 26%;
	}
	.login_center .login_head_media .media_intro h6:nth-child(3) {
		margin-left: 36%;
	}
	.login_center .login_head_media .register {
		width: 300px;
	}
	.login_center .login_head_media .register .register_back {
		width: 100px;
		height: 20px;
		position: relative;
		margin-top: -80px;
		margin-left: -24px;
	}
	.login_center .login_head_media .register .register_back img {
		width: 20px;
		height: 20px;
	}
	.login_center .login_head_media .register .register_back span {
		display: inline-block;
		position: absolute;
		height: 20px;
		left: 36px;
		top: 0;
		width: 60px;
		font-family: PingFang SC;
		font-size: 15px;
		color: #333333;
	}
	.login_center .login_head_media .register .register_head {
		position: relative;
		height: 24px;
		width: 200px;
		margin-top: 80px;
		overflow: hidden;
	}
	.login_center .login_head_media .register .register_head img {
		display: block;
		position: absolute;
		width: 24px;
		height: 24px;
		border-radius: 3px;
		left: 36px;
	}
	.login_center .login_head_media .register .register_head span {
		display: block;
		position: absolute;
		left: 36px;
		font-family: PingFang SC;
		font-size: 18px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 24px;
		color: #333333;
	}
	.login_center .login_head_media .register .register_form {
		position: relative;
		background-color: #ffffff;
		border-radius: 7px;
		width: 300px;
		margin-top: 51px;
	}
	.login_center .login_head_media .register .register_form div {
		position: relative;
		height: 45px;
	}
	.login_center .login_head_media .register .register_form div input {
		margin-left: 40px;
		font-size: 16px;
	}
	.login_center .login_head_media .register .register_form div img {
		width: 18px;
		height: 18px;
	}
	.login_center .login_head_media .register .register_form .register_form_a img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 13px;
	}
	.login_center .login_head_media .register .register_form .register_form_a input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 14px;
	}
	.login_center .login_head_media .register .register_form .register_form_b img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .register .register_form .register_form_b input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .register .register_form .register_form_c img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .register .register_form .register_form_c input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .register .register_form .register_form_c span {
		display: none;
		position: absolute;
		left: 220px;
		top: 12px;
		width: 72px;
		height: 17px;
		font-family: PingFang SC;
		font-size: 12px;
		color: #5147e7;
	}
	.login_center .login_head_media .register .register_form .register_form_d img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .register .register_form .register_form_d input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .register .register_form .register_form_d span {
		display: inline-block;
		position: absolute;
		left: 218px;
		top: 12px;
		font-family: PingFang SC;
		font-size: 12px;
		color: #5147e7;
		text-align: center;
		line-height: 18px;
		width: 70px;
		height: 20px;
		border-radius: 6px;
		border: solid 1px #483edd;
	}
	.login_center .login_head_media .register button {
		width: 100%;
		height: 40px;
		background-color: #5147e7;
		border-radius: 10px;
		font-family: PingFang SC;
		font-size: 16px;
		line-height: 21px;
		color: #ffffff;
		margin-top: 30px;
	}
	.login_center .login_head_media .register .media_intro {
		padding-top: 70px;
		font-family: PingFang SC;
		color: #666666;
		margin: 0 auto;
	}
	.login_center .login_head_media .register .media_intro h6 {
		font-weight: 400;
		margin-top: 10px;
		width: 200px;
	}
	.login_center .login_head_media .register .media_intro h6:nth-child(1) {
		margin-left: 34%;
	}
	.login_center .login_head_media .register .media_intro h6:nth-child(2) {
		margin-left: 26%;
	}
	.login_center .login_head_media .register .media_intro h6:nth-child(3) {
		margin-left: 36%;
	}
	/*忘记密码样式*/
	.login_center .login_head_media .forget_pwsd {
		width: 100%;
	}
	.login_center .login_head_media .forget_pwsd {
		width: 300px;
	}
	.login_center .login_head_media .forget_pwsd .register_back {
		width: 100px;
		height: 20px;
		position: relative;
		margin-top: -80px;
		margin-left: -24px;
	}
	.login_center .login_head_media .forget_pwsd .register_back img {
		width: 20px;
		height: 20px;
	}
	.login_center .login_head_media .forget_pwsd .register_back span {
		display: inline-block;
		position: absolute;
		height: 20px;
		left: 36px;
		top: 0;
		width: 60px;
		font-family: PingFang SC;
		font-size: 15px;
		color: #333333;
	}
	.login_center .login_head_media .forget_pwsd .register_head {
		position: relative;
		height: 24px;
		width: 200px;
		margin-top: 80px;
		overflow: hidden;
	}
	.login_center .login_head_media .forget_pwsd .register_head img {
		display: block;
		position: absolute;
		width: 24px;
		height: 24px;
		border-radius: 3px;
		left: 36px;
	}
	.login_center .login_head_media .forget_pwsd .register_head span {
		display: block;
		position: absolute;
		left: 36px;
		font-family: PingFang SC;
		font-size: 18px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 24px;
		color: #333333;
	}
	.login_center .login_head_media .forget_pwsd .register_form {
		position: relative;
		background-color: #ffffff;
		border-radius: 7px;
		width: 300px;
		margin-top: 51px;
	}
	.login_center .login_head_media .forget_pwsd .register_form div {
		position: relative;
		height: 45px;
	}
	.login_center .login_head_media .forget_pwsd .register_form div input {
		margin-left: 40px;
		font-size: 16px;
	}
	.login_center .login_head_media .forget_pwsd .register_form div img {
		width: 18px;
		height: 18px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_a img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 13px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_a input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 14px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_b img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_b input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_c img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_c input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_c span {
		display: none;
		position: absolute;
		left: 220px;
		top: 12px;
		width: 72px;
		height: 17px;
		font-family: PingFang SC;
		font-size: 12px;
		color: #5147e7;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_d img {
		position: absolute;
		display: inline-block;
		left: 40px;
		top: 11px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_d input {
		position: absolute;
		display: inline-block;
		left: -10px;
		top: 12px;
	}
	.login_center .login_head_media .forget_pwsd .register_form .register_form_d span {
		display: inline-block;
		position: absolute;
		left: 218px;
		top: 12px;
		font-family: PingFang SC;
		font-size: 12px;
		color: #5147e7;
		text-align: center;
		line-height: 18px;
		width: 70px;
		height: 20px;
		border-radius: 6px;
		border: solid 1px #483edd;
	}
	.login_center .login_head_media .forget_pwsd button {
		width: 100%;
		height: 40px;
		background-color: #5147e7;
		border-radius: 10px;
		font-family: PingFang SC;
		font-size: 16px;
		line-height: 21px;
		color: #ffffff;
		margin-top: 30px;
	}
	.login_center .login_head_media .forget_pwsd .media_intro {
		padding-top: 70px;
		font-family: PingFang SC;
		color: #666666;
		margin: 0 auto;
	}
	.login_center .login_head_media .forget_pwsd .media_intro h6 {
		font-weight: 400;
		margin-top: 10px;
		width: 200px;
	}
	.login_center .login_head_media .forget_pwsd .media_intro h6:nth-child(1) {
		margin-left: 34%;
	}
	.login_center .login_head_media .forget_pwsd .media_intro h6:nth-child(2) {
		margin-left: 26%;
	}
	.login_center .login_head_media .forget_pwsd .media_intro h6:nth-child(3) {
		margin-left: 36%;
	}
	/*购买页面*/
	/*控制显示与隐藏*/
	.pc_purchase {
		display: none;
	}
	.mobile_purchase {
		display: block;
	}
	.mobile_purchase .mobile_purchase_container {
		width: 96%;
		margin: 0 auto;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_top {
		height: 120px;
		margin: 0 auto;
		border-top: 1px solid #C9C9C9;
		color: #333333;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_top p:nth-child(1) {
		width: 256px;
		height: 21px;
		font-family: Songti SC;
		font-size: 20px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 21px;
		text-align: center;
		margin: 0 auto;
		padding: 34px 0 36px 0;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_top p:nth-child(2) {
		width: 160px;
		height: 16px;
		font-family: Songti SC;
		font-size: 16px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 16px;
		text-align: center;
		margin: 0 auto;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item {
		margin: 10px 0 20px 0;
		border-radius: 6px;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content {
		border-radius: 0 0 6px 6px;
		background-color: #FFFFFF;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content h4 {
		height: 52px;
		text-align: center;
		line-height: 52px;
		font-family: PingFang SC;
		font-size: 20px;
		background-color: #5147E7;
		color: #ffffff;
		border-radius: 6px 6px 0 0;
	}
	/*色彩控制*/
	.mobile_purchase .mobile_purchase_container .mobile_purchase_color_a {
		background: -webkit-linear-gradient(left, #3bdec1, #13bec8)
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_color_b {
		background: -webkit-linear-gradient(left, #0CA7FE, #2F74FF);
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_color_c {
		background: -webkit-linear-gradient(left, #ae86da, #553c8e);
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_color_d {
		background: -webkit-linear-gradient(left, #FFB444, #FF9849);
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content h5 {
		height: 32px;
		text-align: center;
		line-height: 32px;
		font-family: PingFang SC;
		font-size: 14px;
		color: #333333;
		border-radius: 6px 6px 0 0;
		margin: 10px 0;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content button {
		display: block;
		width: 80px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		background-color: #5147E7;
		border-radius: 30px;
		color: #ffffff;
		margin: 0 auto;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content ul {
		margin: 12px 0 0 30px;
		padding-bottom: 20px;
	}
	.mobile_purchase .mobile_purchase_container .mobile_purchase_item .mobile_purchase_item_content li {
		margin: 10px 0;
		color: #333333;
	}
	
	/*移动端支付*/
	.pc_orderPay {
		display: none;
	}
	.mobile_orderPay {
		display: block;
	}
	
	
}


/*结果页面*/

.result {
	width: 100%;
	height: 420px;
	padding: 30px 0;
	background: #F2F4FA;
}

.result .result_content {
	width: 60%;
	height: 100%;
	margin: 0 auto;
	background: #ffffff;
}

.result .result_content .result_left,
.result .result_content .result_right {
	float: left;
	width: 48%;
	height: 100%;
}

.result .result_content .result_left {
	text-align: center;
}

.result .result_content .result_left img {
	margin-top: 10px;
}

.result_content .result_right .result_text {
	width: 100%;
	height: 100px;
	margin-top: 20%;
}

.result_content .result_right .result_text .big_text {
	margin: 0;
	font-size: 26px;
	color: #30343B;
	line-height: 50px;
}

.result_content .result_right .result_text .small_text {
	color: #30343B;
	margin: 0;
}

.result_content .result_right .result_text button {
	height: 40px;
	line-height: 40px;
	width: 150px;
	border: none;
	margin-top: 30px;
	border-radius: 25px;
	color: #ffffff;
	font-size: 16px;
	background: -webkit-linear-gradient(left, #0CA7FE, #2F74FF);
}


/*background: -webkit-linear-gradient(left, #43B7FA, #558EFC);*/

.result_content .result_right .result_text button:hover {
	background: -webkit-linear-gradient(left, #43B7FA, #558EFC);
}

.product,
.product * {
	box-sizing: border-box;
}
.product {
	margin-top: 100px;
	width: 100%;
	height: auto;
	/*padding:50px 0;*/
	position: relative;
	text-align: center;
}

.partTitle {
	/* height: 58px;
	width: auto;
	margin: 0 auto;
	display: inline-block; */
	display: flex;
	flex-direction: column;
}

.partTitle .dot {
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 2px;
	background-color: #666666;
}

.textDecoration {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 7em;
	margin: auto;
	margin-top: 6px;
	margin-bottom: 14px;
	font-size: 24px;
}

.name_ch {
	font-size: 24px;
	color: #333333;
}
.name_en {
	font-size: 14px;
	color: #666666;
}

.partTitle .line {
	display: inline-block;
	width: 6em;
	height: 2px;
	background-color: #666666;
}

.optionalProducts {
	width: 1200px;
	margin: auto;
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
}

.optionalProductsItem {
	position: relative;
	width: 360px;
	border-radius: 15px;
	background-color: white;
	box-shadow: 0 0 12px rgba(164, 164, 164, 0.24);
	overflow: hidden;
	box-sizing: border-box;
	border: 1px solid rgba(164, 164, 164, 0.1);
	border-top: none;
	cursor: pointer;
	/* border: 1px solid transparent; */
}
.optionalProductsItem.chosed {
	border: 1px solid currentColor;
	border-top: none;
}

.optionalProductsItemChosedButton {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	position: absolute;
	bottom: 10px;
	right: 10px;
	line-height: 36px;
	text-align: center;
	color: white;
	font-size: 18px;
	font-weight: bold;
}
.optionalProductsItem:not(:nth-child(3n)) {
	margin-right: 60px;
}
.optionalProductsItem {
	margin-bottom: 74px;
}
.optionalProductsItem:nth-last-child(3), .optionalProductsItem:nth-last-child(3) ~ div {
	margin-bottom: 0px;
}
.optionalProductsItem:hover {
	border: 1px solid currentColor;
	border-top: none;
	/* outline: 1px solid currentColor; */
}

.optionalProductsItemHeader {
	line-height: 60px;
	text-align: center; 
	color: white;
	font-size: 22px;
	font-weight: bold;
}

.optionalProductsItemContentWrapper {
	padding: 20px 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 180px;
}

.optionalProductsItemContent {
	font-size: 18px;
	color: #0F0505;
	white-space: pre-wrap;
	font-weight: lighter;
	text-align: center;
}
.optionalProductsItemPrice {
	font-size: 20px;
	color: #333333;
}

.buttonBackground {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 40px;
	opacity: 0;
}
.buttonBackground:hover {
	opacity: 0.2;
}
.optionalProductsItemPriceButton:hover {
	background-color: color(currentColor, a(25%));
}
.optionalProductsItemPriceButton {
	position: relative;
	line-height: 40px;
	text-align: center;
	width: 150px;
	border-radius: 20px;
	border: solid 1px currentColor;
	font-weight: bold;
	cursor: pointer;
	overflow: hidden;
}

.freeProduct {
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.freeProductItem {
	width: 520px;
	padding: 40px 0;
	margin-top: 80px;
	border-radius: 15px;
	overflow: hidden;
	box-shadow: 0 0 12px rgba(164, 164, 164, 0.24);
	
	background-size: 100px 100px, 150px 150px;
	background-position: -10% 130%, 110% -50%;
	background-repeat: no-repeat;
}
.freeProductItem:first-child {
	background-color: #F4EEFF;
	background-image: radial-gradient(circle,#DCD6F7 0, #DCD6F7 70%, transparent 70%),
										radial-gradient(circle,#DCD6F7 0, #DCD6F7 70%, transparent 70%);
}

.freeProductItem:last-child {
	background-color: #FFF0F5;
	background-image: radial-gradient(circle,#F8E1F4 0, #F8E1F4 70%, transparent 70%),
										radial-gradient(circle,#F8E1F4 0, #F8E1F4 70%, transparent 70%);
}
.freeProductItemHeader {
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 40px;
}
.freeProductItemContent {
	font-size: 20px;
	color: #333333;
	line-height: 2em;
	white-space: pre-wrap;
}

.lastProduct {
	margin-bottom: 40px;
}

body {
	background-color: #F3F4F9;
}

.breadcrumb {
	position: fixed;
	width: 100%;
	background-color: #f3f4f9;
	z-index: 20;
	padding: 55px 0 21px 0;
	margin: 0;
	color: #8F8F8F;
	font-size: 14px;
}

.breadcrumb > div {
	width: 1200px;
	margin: auto;
}

.clickable {
	cursor: pointer;
}

.order_content {
	margin-top: 100px;
	padding-top: 90px;
}
.order_basic_info_item {
	display: flex;
	font-size: 18px;
}
.order_basic_info_item:not(:last-child) {
	margin-bottom: 24px;
}
.order_basic_info_label {
	display: inline-block;
	width: 4em;
	text-align: justify;
	text-justify:distribute-all-lines;
	overflow: hidden;
	height: 1.5em;
	line-height: 1.5em;
	color: #333333;
}
.order_basic_info_label::after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 0;
	overflow: hidden;
}
.order_basic_info_value {
	line-height: 1.5em;
	color: #333333;
}

.order_basic_info_title {
	font-size: 22px;
	color: #333333;
	width: 100%;
	text-align: center;
	margin: 40px 0;
}

.order_basic_info {
	padding-bottom: 46px;
	border-bottom: 1px solid rgba(170, 170, 170, 0.5);
}

.order_optional_products_content {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.order_optional_products {
	padding-bottom: 70px;
	border-bottom: 1px solid rgba(170, 170, 170, 0.5);
}

.order_payment_info_title {
	line-height: 1.5em;
	padding-left: 5px;
	border-left: 3px solid #5147E7;
	font-size: 20px;
	color: #333333;
}

.order_payment_info_value {
	font-size: 30px;
	color: #DF0000;
}

.order_payment_info_remark {
	font-size: 20px;
	color: #333333;
}

.order_payment_info > div:not(:last-child) {
	margin-bottom: 40px;
}

.order_payment_info_type {
	display: flex;
	padding: 0 215px;
	justify-content: space-between;
}
.order_payment_info_type > div {
	display: inline-block;
	cursor: pointer;
}

.order_payment_info {
	background-color: white;
	border-radius: 10px;
	padding: 50px 80px;
	overflow: hidden;
	background-image: radial-gradient(circle,rgba(196, 217, 248, 0.65) 0, rgba(196, 217, 248, 0.65) 70%, transparent 70%),
										radial-gradient(circle,rgba(196, 217, 248, 0.65) 0, rgba(196, 217, 248, 0.65) 70%, transparent 70%);
	background-size: 100px 100px, 150px 150px;
	background-position: -4% 120%, 105% -15%;
	background-clip: border-box;
	background-repeat: no-repeat;
}

.wechatPay, .aliPay {
	width: 220px;
	height: 78px;
	position: relative;
}

.chosedFrame {
	border: 3px solid #5147E7;
	border-radius: 10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.chosedFrame .checkedIcon {
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #5147E7;
	border-radius: 6px;
	position: absolute;
	right: -4px;
	bottom: -4px;
}
.checkedIcon i {
	color: white;
}

.payIcon {
	width: 80%;
}
.payIcon img {
	width: 100%;
}

.wechatPay > div, .aliPay > div {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.order_payment_agreement {
	margin-top: 20px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.order_payment_agreement span {
	color: #333333;
	font-size: 18px;
}
.order_payment_agreement a {
	font-size: 18px;
	color: #5147E7;
}
.order_payment_agreement_checkbox {
	width: 28px;
	height: 28px;
	border-radius: 6px;
	border: solid 1px #666666;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin-right: 10px;
}
.order_payment_agreement_checkbox i {
	color: #666666;
}

.order_payment_submit {
	width: 180px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	color: white;
	font-size: 18px;
	margin: auto;
	margin-top: 52px;
	background-image: linear-gradient(to right, #477CE7, #5147E7);
	border-radius: 6px;
	cursor: pointer;
}

.mask {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mask_content {
	margin: 0;
}

.product .description {
	font-size: 18px;
	color: #333333;
	margin-top: 36px;
}

@media (max-width: 500px) {
	.optionalProducts {
		width: 100%;
		padding: 20px 12px;
		padding-top: 0px;
		margin-top: 20px;
	}
	.product {
		margin-top: 40px;
	}
	.product .description {
		margin-top: 15px;
	}

	/* 以下两行是为了清除pc端样式 */
	.optionalProductsItem:not(:nth-child(3n)) {
		margin-right: 15px;
	}
	.optionalProductsItem:nth-last-child(3) {
		margin-bottom: 15px;
	}

	.optionalProductsItem {
		width: calc(50% - 0.5 * 15px);
		margin-bottom: 15px;
		box-sizing: border-box;
	}
	.optionalProductsItem:not(:nth-child(2n)) {
		margin-right: 15px;
	}
	.optionalProductsItem:nth-child(2n) {
		margin-right: 0;
	}
	.optionalProductsItem:nth-last-child(2) {
		margin-bottom: 0;
	}

	.optionalProductsItemContent {
		font-size: 14px;
	}
	.optionalProductsItemPrice {
		font-size: 16px;
	}
	.optionalProductsItemHeader {
		font-size: 18px;
		line-height: 2em;
	}

	.buttonBackground {
		height: 30px;
	}
	.optionalProductsItemPriceButton {
		line-height: 30px;
	}


	 /* 移动端css */
	 
	 .mobile_orderPay{
		 display: block;
	 }
	 .mobile_orderPay{
		 width: 100%;
	 }
	 .mobile_orderPay  >img{
		 width: 100%;
	 }

	 
	 .mobile_orderPay_order_center>.orderTitle{
		
		/* border: 1px solid red; */
		display: flex;
		justify-content: space-between;
		align-items:center;
		margin: 24px 0;
	}
	.mobile_orderPay_order_center>.orderTitle>div:nth-child(1){
		position: relative;
		/* margin-left: 3%; */
	}


	.mobile_orderPay_order_center > .orderTitle .zitiao{
		display: inline-block;
		background-color: #5147E7;
		width: 4px;
		height: 18px;
	}
	.mobile_orderPay_order_center > .orderTitle .name_ch {
		/* border: 1px solid red; */
		position: absolute;
		top: -2px;
		left: 7px;
		width: 74px;
		height: 22px;
		font-size: 16px;
		color: #4D4D4D;
		text-align: center;
		
	}
	.mobile_orderPay_order_center .name_sm{
		/* border: 1px solid red; */
		width: 26px;
		height: 17px;
		font-size: 9px;
		color: #5147E7;
		font-size: 13px;
		/* margin-right: 3%; */	
	}
	.mobile_orderPay_order_center > .mobile_orderPay_order_detail{
		width: 100%;
		height: 116px;
		border-radius: 8px;
		/* border: 1px solid red; */
	
		padding: 16px 0 0 20px;
		background-color: #FFFFFF;
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p {
		color: #333333;
		font-size: 14px;
		/* margin-bottom: 10px; */
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p label {
		margin-right: 4px;
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p:nth-child(1) {
		/* margin-top: 16px; */
		margin-bottom: 10px;
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p:nth-child(2) {
		
		margin-bottom: 4px;
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p:nth-child(3) {
		
		margin-bottom: 18px;
	}

	.mobile_orderPay_order_center .mobile_orderPay_order_detail p:nth-child(3) > .mobile_orderPay_order_price{
		font-weight: bold;
		font-size: 20px;
		color: #EF4F50;
		margin-bottom: 4px;
	}
	.mobile_orderPay_order_center .mobile_orderPay_order_detail p:nth-child(3) > .company{
		font-weight: bold;
		font-size: 16px;
		color: #333333;
		margin-bottom: 4px;
	}

	/* 选配产品 css */
	.mobole_optional_products_content {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	/* .mobole_optional_products {
		
		border-bottom: 1px solid rgba(170, 170, 170, 0.5);
	} */
	.mobole_optional_products_content {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
	}
	.moboleOptionalProductsItem {
		position: relative;
		width: 160px;
		height: 140px;
		border-radius: 10px;
		background-color: white;
		box-shadow: 0 0 12px rgba(164, 164, 164, 0.24);
		overflow: hidden;
		box-sizing: border-box;
		border: 1px solid rgba(164, 164, 164, 0.1);
		border-top: none;
		cursor: pointer;
		margin-right: 0;
		margin-bottom: 16px;
		/* border: 1px solid transparent; */
	}
	.moboleOptionalProductsItem:nth-child(5){
		/* border: 1px solid red; */
		margin-bottom: 0;
	}
	.moboleOptionalProductsItem:nth-child(6){
	/* 	border: 1px solid red; */
		margin-bottom: 0;
	}
	.moboleOptionalProductsItemHeader {
		line-height: 60px;
		text-align: center; 
		color: white;
		font-size: 13px;
		font-weight: bold;
		
		line-height: 2em;
	}
	.moboleOptionalProductsItemContentWrapper {
		/* padding: 20px 0; */
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		/* margin-top: 10px; */
		/* height: 180px;
		width: 140px; */
		
	/* 	border: 1px solid red; */
	}

	.moboleOptionalProductsItemContent {
		font-size: 18px;
		color: #0F0505;
		white-space: pre-wrap;
		font-weight: lighter;
		font-size: 10px;
		/* height: 14px; */
		text-align: center;
		margin: 10px 0;
		padding: 0 10px;
		/* border: 1px solid red; */
	}
	.moboleOptionalProductsItemPrice {
	/* 	border: 1px solid red; */
		margin-top: 21px;
		font-size: 12px;
		color: #333333;
	}
	.moboleOptionalProductsItemChosedButton {
		width: 18px;
		height: 18px;
		border-radius: 50%;
		position: absolute;
		bottom: 10px;
		right: 10px;
		line-height: 36px;
		text-align: center;
		color: white;
		font-size: 18px;
		font-weight: bold;
	}
	#zhifu{
		
		width: 40px;
	}

	/* 支付 css */
	.mobole_payment_info{
		width: 100%;
		/* height: 131px; */
		border-radius: 8px;
		/* border: 1px solid red; */
		padding: 16px 20px;
		background-color: #FFFFFF;
	}
	.mobole_payment_info>div:nth-child(1)>span:nth-child(1){
		color: #333333;
		font-weight: bold;
		font-size: 14px;
	}
	.mobole_payment_info>div:nth-child(1)>span:nth-child(2){
		color: #DF0000;
		font-size: 16px;
		font-weight: bold;
	}
	.mobole_payment_info>div:nth-child(1)>span:nth-child(3){
		font-size: 12px;
	}
	.mobole_payment_info>div:nth-child(1)>span:nth-child(3){
		font-size: 12px;
	}
	.mobole_payment_info>div:nth-child(2)>span{
		color: #333333;
		font-weight: bold;
		font-size: 14px;
	}
	.mobole_payment_info>div:nth-child(2){
		margin: 16px 0 10px;
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_wechatPay .mobole_payIcon>.radio{
		width: 12px;
		height: 12px;
		border: 1px solid #666666;
		border-radius: 50%;
		/* position: absolute;
		bottom: 10px;
		right: 10px;
		line-height: 36px;
		text-align: center;
		color: white;
		font-size: 18px;
		font-weight: bold; */
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_wechatPay .mobole_payIcon>.radio>div{
		width: 8px;
		height: 8px;
		border-radius: 50%;
		/* background-color: #5147E7; */
		position: relative;
		left:50%;
		top:50%;
		transform: translate(-50%, -50%);
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_wechatPay .mobole_payIcon>div:nth-child(3){
		color: #333333;
		font-size: 12px;
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_wechatPay .mobole_payIcon{
		width: 105px;
		/* border: 1px solid red; */
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	

	.mobole_payment_info>.mobole_payment_info_type>.mobole_aliPay .mobole_payIcon>.radio{
		width: 12px;
		height: 12px;
		border: 1px solid #666666;
		border-radius: 50%;
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_aliPay .mobole_payIcon>.radio>div{
		width: 8px;
		height: 8px;
		border-radius: 50%;
		/* background-color: #5147E7; */
		position: relative;
		left:50%;
		top:50%;
		transform: translate(-50%, -50%);
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_aliPay .mobole_payIcon>div:nth-child(3){
		color: #333333;
		font-size: 12px;
	}
	.mobole_payment_info>.mobole_payment_info_type>.mobole_aliPay .mobole_payIcon{
		width: 117px;
		/* border: 1px solid red; */
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.mobole_payment_info_type{
		display: flex;
		justify-content: space-between;

	}
	.mobole_payment_content>.mobole_payment_agreement{
	/* 	border: 1px solid red; */
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: nowrap ;
	margin-top: 10px;
	}

	.mobole_payment_agreement_checkbox {
		width: 16px;
		height: 16px;
		border-radius: 6px;
		border: solid 1px #666666;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		margin-right: 10px;
	}
	.mobole_payment_agreement_checkbox i {
		color: #666666;
	}


	
	.mobole_payment_content>.mobole_payment_agreement>span{
		color: #333333;
		font-size: 12px;
	}
	.mobole_payment_content>.mobole_payment_agreement>a{
		color: #5147E7;
		text-decoration:underline;
		font-size: 12px;
	}
	.mobole_payment_content>.mobole_payment_submit{
	
		width: 330px;
		height: 35px;
		background-color: #5147E7;
		color: #D4DBDC;
		text-align: center;
	/* 	opacity: 24%; */
		border-radius: 8px;
		margin: 41px 0 61px;
		

	}
	.mobole_payment_content>.mobole_payment_submit>span{
		display: inline-block;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		

	}



	
}

.yuncangVIP > div span {
	color: #0F0505;
}
.yuncangVIP > div:not(:last-child) {
	margin-bottom: 6px;
}

.mobileyuncangVip > div span.operationBtn, .yuncangVIP > div span.operationBtn {
	color: blue;
	cursor: pointer;
}

.mobileyuncangVip > div span {
	color: #0F0505;
	font-size: 12px;
	text-align: center;
}

.mobileyuncangVip > div  {
	display: flex;
	justify-content: center;
}